﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{AA8AE62E-6994-7B00-D986-5AB4421EDDAF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{E4BAABBC-91CA-A589-D906-BD186B26142A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AA8AE62E-6994-7B00-D986-5AB4421EDDAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA8AE62E-6994-7B00-D986-5AB4421EDDAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA8AE62E-6994-7B00-D986-5AB4421EDDAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA8AE62E-6994-7B00-D986-5AB4421EDDAF}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4BAABBC-91CA-A589-D906-BD186B26142A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4BAABBC-91CA-A589-D906-BD186B26142A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4BAABBC-91CA-A589-D906-BD186B26142A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4BAABBC-91CA-A589-D906-BD186B26142A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
